params:
  debug: false
  keycdn: https://osuny-1b4da.kxcdn.com
  cookie_banner:
    enable: false
    blank: true
    page: https://gdpr.eu/cookies/
  plausible: false
  seo:
    title:
      separator: "|"
  logo:
    header: "/assets/images/logo.svg"
    footer: "/assets/images/logo.svg"
  menu:
    dropdown:
      linkToLevel1: false
    i18n:
      display: true
  breadcrumb:
    position: hero-start #  hero-start |  hero-end | after-hero | none
  summary:
    position: hero # hero | content
  search:
    active: false
    position: menu # menu | fixed | footer
    appearance: icon # icon | text | both
  home:
    toc:
      disabled: true
  events:
    default_image: false
    date_format: ":date_long"
    index:
      show_categories: false
      show_author: false
      show_description: true
      truncate_description: 200 # Set to 0 to disable truncate
      layout: list # grid | list
  organizations:
    dark_logo_background: false
    map_marker_icon: '/assets/images/map-marker.svg'
    single:
      backlinks: false
  pages:
    index:
      truncate_description: 200 # Set to 0 to disable truncate
  papers:
    sidebar:
      direction: start
  persons:
    index:
      layout: grid # grid | list
    single:
      backlinks: false
  posts:
    default_image: false
    date_format: ":date_long"
    index:
      show_categories: true
      show_author: false
      show_description: true
      truncate_description: 200 # Set to 0 to disable truncate
      layout: list # grid | list
    share_links:
      facebook: true
      twitter: true
      linkedin: true
      email: false
      telegram: false
      whatsapp: false
  programs:
    related_posts:
      quantity: 4
  blocks:
    gallery:
      splide:
        arrows: true
        pagination: false
        autoWidth: true
        autoplay: false
    testimonials:
      splide:
        arrows: false
        autoplay: true
        pauseOnHover: false
        pauseOnFocus: true
        type: loop
        autoHeight: true
        interval: 8000
  image_sizes:
    design_system:
      lightbox:
        disabled: false
        # TODO mobile et tablet
        mobile:   1920x2560
        tablet:   1920x2560
        desktop:  1920x2560
      hero:
        mobile:   400
        tablet:   800
        desktop:  900
    blocks:
      call_to_action:
        mobile:   375
        tablet:   500
        desktop:  600
      chapter:
        mobile:   350
        tablet:   450
        desktop:  1280
      features:
        mobile:   350
        tablet:   400
        desktop:  900
      image:
        mobile:   480x850
        tablet:   768x1360
        desktop:  1920x1920
      organizations:
        mobile:   164
        tablet:   216
        desktop:  196
      organization_chart: # LEGACY
        mobile:   80
        tablet:   100
        desktop:  255
      pages:
        large:
          mobile:   400
          tablet:   800
          desktop:  1080
      partners: # LEGACY
        mobile:   164
        tablet:   216
        desktop:  196
      persons:
        mobile:   80
        tablet:   100
        desktop:  255
      testimonials:
        mobile:   80
        tablet:   160
        desktop:  260
      gallery:
        carousel:
          mobile:   400
          tablet:   600
          desktop:  1024
        grid:
          mobile:   170
          tablet:   350
          desktop:  415
    sections:
      categories:
        hero:
          mobile:   400
          tablet:   800
          desktop:  900
        hero_term:
          mobile:   400
          tablet:   800
          desktop:  900
      diplomas:
        hero:
          mobile:   400
          tablet:   800
          desktop:  900
        hero_single:
          mobile:   351
          tablet:   456
          desktop:  856
      home:
        hero:
          mobile:   400
          tablet:   800
          desktop:  900
      events:
        hero:
          mobile:   400
          tablet:   800
          desktop:  900
        hero_single:
          mobile:   400
          tablet:   800
          desktop:  900
        item:
          mobile:   350
          tablet:   450
          desktop:  900
      organizations:
        hero:
          mobile:   400
          tablet:   800
          desktop:  900
        logo:
          mobile:   331
          tablet:   196
          desktop:  396
        item:
          mobile:   144
          tablet:   196
          desktop:  176
      pages:
        hero:
          mobile:   400
          tablet:   800
          desktop:  900
        item:
          mobile:   350
          tablet:   400
          desktop:  900
      papers:
        hero:
          mobile:   400
          tablet:   800
          desktop:  900
      persons:
        hero:
          mobile:   400
          tablet:   800
          desktop:  900
        hero_single:
          mobile:   200
          tablet:   200
          desktop:  415
        item:
          mobile:   80
          tablet:   100
          desktop:  255
      posts:
        hero:
          mobile:   400
          tablet:   800
          desktop:  900
        hero_single:
          mobile:   400
          tablet:   800
          desktop:  900
        item:
          mobile:   350
          tablet:   450
          desktop:  900
      publications:
        hero:
          mobile:   400
          tablet:   800
          desktop:  900
      programs:
        hero:
          mobile:   400
          tablet:   800
          desktop:  900
        image:
          mobile:   351x168
          tablet:   456x219
          desktop:  856x410
      volumes:
        hero:
          mobile:   400
          tablet:   800
          desktop:  900
        item:
          mobile:   327x388
          tablet:   208x247
          desktop:  300x356